import java.util.*;
import java.io.*;

public class Search {
    public static void main (String[] args) throws Exception {
        Scanner in = new Scanner(new File("search.in"));
        PrintWriter out = new PrintWriter(new File("search.out"));
        while(in.hasNext()){
            String s = in.next();
            out.print(s);
            out.println();
        }
        in.close();
        out.close();
    }
}
